Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 20 Oct 2025 12:24:55 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

 Kuusalu Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/22540 
aadressile Harju maakond, Kuusalu vald, Kuusalu küla, Vana-Narva mnt 28/5 // 
28/6 (Liginullenergia hoone) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Liginull hoone kasutuselevõtmine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27589082>  (menetlus nr: 
516018), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 30.10.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENNO TAMMEMÄE) poole.